import { world, system, EntityDamageCause} from "@minecraft/server";

const skill = {
    name: 'cutting',
    display_name: "Cutting",
    registry_name: "cutting",
    description: 'cutting ability',
    learn(player) {
      world.scoreboard.getObjective(this.name).addScore(player, 1)
    },
    addLevel(player, levels) {
      world.scoreboard.getObjective(this.name).addScore(player, levels)
    }
}

export default skill